1. amier's Avatar
    Hi there,
    i just got an e-mail 1 min ago from RIM that Blackberry app worls is now online for all these countries: germany spain portugal italy france

    you can download it here: Download BlackBerry App World

    Enjoy!

    Edit: I think it does not work with 5.0.140
    Last edited by amier; 07-31-09 at 03:47 PM.
    07-31-09 03:26 PM
  2. samsams's Avatar
    I also got an email this evening, I rcvd it from BlackBerry Italia and checked immediately the UK, German and Italian site.

    It's FINALLY HERE!!!



    Last edited by samsams; 07-31-09 at 04:11 PM.
    07-31-09 04:00 PM
  3. dagda1's Avatar
    Is Europe having trouble connecting like the States?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-31-09 04:30 PM
  4. amier's Avatar
    Is Europe having trouble connecting like the States?

    Posted from my CrackBerry at wapforums.crackberry.com
    i cant download it! that sux probanly cos im running 5.0l.140
    07-31-09 04:46 PM
  5. samsams's Avatar
    i cant download it! that sux probanly cos im running 5.0l.140
    I got the working link from BlackBerry Germany.
    The download link from Italy from where I received the invite failed.

    Try this:
    BlackBerry - BlackBerry App World

    (I am running 4.5 on T-Mobile NL)
    07-31-09 04:51 PM
  6. amier's Avatar
    I got the working link from BlackBerry Germany.
    The download link from Italy from where I received the invite failed.

    Try this:
    BlackBerry - BlackBerry App World

    (I am running 4.5 on T-Mobile NL)
    nope does not work -. - i think i switch the OS
    07-31-09 05:01 PM
  7. sixtina's Avatar
    The German link works, but I can't download, because my device (9500) is not supported... My OS is the official .141 from Vodafone.de.
    07-31-09 05:48 PM
  8. Aetius's Avatar
    Oh snap, you guys didn't get this until now? Glad you have it though!
    07-31-09 10:58 PM
  9. whizer's Avatar
    Oh snap, you guys didn't get this until now? Glad you have it though!
    It's not working! Anybody has an idea why? Running 4.6.0.266 on my bold on t-mobile D. The site tells me i don't meet the system requirements...

    Posted from my CrackBerry at wapforums.crackberry.com
    08-02-09 08:43 AM
LINK TO POST COPIED TO CLIPBOARD